h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: normal;
    color: red;
}
h2{
   font-family: Arial, Helvetica, sans-serif;
   font-size: normal;
   color:gray;
   text-decoration: underline;
}
ol , ul{
    list-style-type: upper-roman;
}
span{
    font-family: Arial, Helvetica, sans-serif;
    font-size: normal;
    color: orangered;
}
p{
    font-style: italic;
}
